<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="LevelSchema.xsd">
	<level name="4 1" numDressingRooms="3" startTime="40" maxTime="30" modelTimeBonus="30" accessoryAppearPt="900" leftChar="RosalindHappy" rightChar="AbuelitaHappy" bg="gamePlayfield_Santiago_BG">
		<outfitStarPoints>
			<star score="100"/>
			<star score="200"/>
			<star score="500"/>
			<star score="700"/>
			<star score="900"/>
		</outfitStarPoints>
		
		<levelStarPoints>
			<star score="3000"/>
			<star score="6000"/>
			<star score="10000"/>
			<star score="16000"/>
			<star score="24000"/>
		</levelStarPoints>

		<outroAttributes>

			<attribute att="Trenchcoat"/>
      <attribute att="Knickerbockers"/>
      <attribute att="Boots"/>
      <attribute att="Low heels"/>
      <attribute att="Flared shape"/>
      <attribute att="Sweater"/>
      <attribute att="Jacket"/>
      <attribute att="Layered"/>
      <attribute att="Wool"/>
		</outroAttributes>
		
		<initialPowerUps>
			<PowerUp id="ShuffleAll"/>
			<PowerUp id="ShuffleAll"/>
		</initialPowerUps>
		
		<specialOutfits>
			<outfit top="Female_Model_tops_RedElbowSweater" bottom="Female_Model_bottoms_LeatherPants" shoes="Female_Model_shoes_2Biker_1"/>
      <outfit top="Female_Model_tops_2Foxhunt_1" bottom="Female_Model_bottoms_BrownPlaidSlacks" shoes="Female_Model_shoes_BlackStrapBoots"/>
      <outfit top="Female_Model_tops_PinkVest" bottom="Female_Model_bottoms_GothWideSkirt" shoes="Female_Model_shoes_PointyWingtips"/>
      
    </specialOutfits>
		
		<StyleBoard>
			<StyleEntry style="Winter" showCard="true"/>
			<StyleEntry style="Foxhunt" showCard="true" powerUp="SwapStyle"/>
			<StyleEntry style="Sockhop" showCard="true"/>
			<StyleEntry style="Winter" />
			<StyleEntry style="Foxhunt" powerUp="SwapStyle"/>
			<StyleEntry style="Sockhop" />
			<StyleEntry style="Winter"/>
			<StyleEntry style="Foxhunt" powerUp="SwapStyle"/>
			<StyleEntry style="Sockhop" />
			<StyleEntry style="Winter"/>
			<StyleEntry style="Foxhunt" powerUp="SwapStyle"/>
			<StyleEntry style="Sockhop"/>
			<StyleEntry style="Foxhunt" powerUp="GetMatching"/>
			<StyleEntry style="Foxhunt"/>
			<StyleEntry style="Sockhop" climax="40"/>
		</StyleBoard>
		
		<racks>
			<allitem_rack numSlots="13" shape="Main">
				<clothingDistributionList>
					<clothingDistribution item="Female_Model_tops_2Foxhunt_3" frequency="1"/>
          <clothingDistribution item="Female_Model_tops_2Hipster_1" frequency="1"/>
          <clothingDistribution item="Female_Model_tops_2Foxhunt_2" frequency="1"/>
          <clothingDistribution item="Female_Model_tops_2Foxhunt_1" frequency="1"/>
          <clothingDistribution item="Female_Model_tops_GreyPlaidLongSleeve" frequency="1"/>
          <clothingDistribution item="Female_Model_tops_2Sockhop_3" frequency="1"/>
          <clothingDistribution item="Female_Model_tops_2Sockhop_1" frequency="1"/>
          <clothingDistribution item="Female_Model_tops_RedElbowSweater" frequency="1"/>
          <clothingDistribution item="Female_Model_tops_GreenTrenchCoat" frequency="1"/>
          <clothingDistribution item="Female_Model_tops_GreenElbowSweater" frequency="1"/>
          <clothingDistribution item="Female_Model_tops_PinkVest" frequency="1"/>
          <clothingDistribution item="Female_Model_tops_BlueButtonTee" frequency="1"/>
          <clothingDistribution item="Female_Model_bottoms_2Foxhunt_1" frequency="1"/>
          <clothingDistribution item="Female_Model_bottoms_2Foxhunt_3" frequency="1"/>
          <clothingDistribution item="Female_Model_bottoms_2Sockhop_1" frequency="1"/>
          <clothingDistribution item="Female_Model_bottoms_2Sockhop_2" frequency="1"/>
          <clothingDistribution item="Female_Model_bottoms_GreyWoolPlaidSkirt" frequency="1"/>
          <clothingDistribution item="Female_Model_bottoms_OrangeFurPocketSkirt" frequency="1"/>
          <clothingDistribution item="Female_Model_bottoms_RedPlaidSkirt" frequency="1"/>
          <clothingDistribution item="Female_Model_bottoms_YellowKilt" frequency="1"/>
          <clothingDistribution item="Female_Model_bottoms_GothWideSkirt" frequency="1"/>
          <clothingDistribution item="Female_Model_bottoms_BrownPlaidSlacks" frequency="1"/>
          <clothingDistribution item="Female_Model_bottoms_LeatherPants" frequency="1"/>
          <clothingDistribution item="Female_Model_bottoms_KhakiSlacks" frequency="1"/>
          <clothingDistribution item="Female_Model_shoes_2Bohochic_1" frequency="1"/>
          <clothingDistribution item="Female_Model_shoes_2Foxhunt_1" frequency="1"/>
          <clothingDistribution item="Female_Model_shoes_2Foxhunt_2" frequency="1"/>
          <clothingDistribution item="Female_Model_shoes_2Hipster_2" frequency="1"/>
          <clothingDistribution item="Female_Model_shoes_2Sockhop_1" frequency="1"/>
          <clothingDistribution item="Female_Model_shoes_2Sockhop_2" frequency="1"/>
          <clothingDistribution item="Female_Model_shoes_BlackStrapBoots" frequency="1"/>
          <clothingDistribution item="Female_Model_shoes_PointyWingtips" frequency="1"/>
          <clothingDistribution item="Female_Model_shoes_RedPlaidBoots" frequency="1"/>
          <clothingDistribution item="Female_Model_shoes_FurryBrownAnkleBoots" frequency="1"/>
          <clothingDistribution item="Female_Model_shoes_2Biker_1" frequency="1"/>
          <clothingDistribution item="Female_Model_shoes_WhiteRedCowboyBoots" frequency="1"/>

        </clothingDistributionList>
      </allitem_rack>

      <acc_rack numSlots="3" shape="Accessory">
        <clothingDistributionList>
          <clothingDistribution item="Female_Model_headpiece_BlackFurHat" frequency="1"/>
          <clothingDistribution item="Female_Model_headpiece_2Foxhunt_1" frequency="1"/>
          <clothingDistribution item="Female_Model_headpiece_GrayFurEarMuffs" frequency="1"/>
          <clothingDistribution item="Female_Model_necklace_2Sockhop_1" frequency="1"/>
          <clothingDistribution item="Female_Model_stockings_BlackWhiteStripeKneeHigh" frequency="1"/>
          <clothingDistribution item="Female_Model_stockings_GreenPlaidFullLeg" frequency="1"/>
          <clothingDistribution item="Female_Model_stockings_PinkKnitCalfHigh" frequency="1"/>
          <clothingDistribution item="Female_Model_headpiece_BrownNewsboy" frequency="1"/>
        </clothingDistributionList>
      </acc_rack>

      <suit_rack numSlots="1" shape="Suit">
        <clothingDistributionList>
          <clothingDistribution item="Female_Model_suit_2Foxhunt_1" frequency="1"/>
          <clothingDistribution item="Female_Model_suit_BlackFurTrimDress" frequency="1"/>
          <!--
          <clothingDistribution item="Female_Model_suit_2Sockhop_1" frequency="1"/>
          -->
				</clothingDistributionList>
			</suit_rack>
			
		</racks>
	</level>
</resources>
